/* 
	LEVEL ONE
*/
ul.dropdown                         { position: relative; list-style: none; margin: 0; padding: 0;}
ul.dropdown li                      { float: left; zoom: 1; list-style: none;  z-index: 3000; position: relative;}
ul.dropdown a:hover		            {  }
ul.dropdown a:active                {  }
ul.dropdown li a                    { display: block; }
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; }
ul.dropdown li.hover a              {  }


/* 
	LEVEL TWO
*/
ul.dropdown ul 						{ visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 2000; list-style: none; margin: 0; padding: 0; }
ul.dropdown ul li 					{ float: none; list-style: none; margin: 0; padding: 0; }

/* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block; } 

/* 
	LEVEL THREE
*/
ul.dropdown ul ul 					{ left: 100%; top: 0; }
ul.dropdown li:hover > ul 			{ visibility: visible; }